Bug 1430 - [UPDATE REQUEST] bluedevil
: [UPDATE REQUEST] bluedevil
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 11:43 MSK by Alexander Burmashev
Modified: 2013-01-18 11:51 MSK (History)
1 user (show)

See Also:
RPM Package: bluedevil-1.3-1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-01-11 11:43:23 MSK
bluedevil was updated
Comment 1 Alexander Burmashev 2013-01-11 11:44:31 MSK
Advisory:
Bluedevil was updated to 1.3 version
Buildlists:
https://abf.rosalinux.ru/build_lists/873335
https://abf.rosalinux.ru/build_lists/873334
Comment 2 Alexander Burmashev 2013-01-11 11:44:55 MSK
Advisory:
Bluedevil was updated to 1.3 version
Buildlists:
https://abf.rosalinux.ru/build_lists/873335
https://abf.rosalinux.ru/build_lists/873334
Comment 3 Vladimir Potapov 2013-01-16 14:33:12 MSK
bluedevil-1.3-1-rosa2012.1
****************** Advisory *******************
Bluedevil was updated to 1.3 version
Fixed bluetooth for some x64 systems
***********************************************
QA Verifried